#adverts
{
	width: 1020px;
	margin: auto;
}

#geo-introduction
{
	background-color: #3C3C3C;
	border-radius: 4px;
	color: white;
	padding: 25px;
	min-height: 61px;
}

#geo-introduction h1
{
	font-style: italic;
	font-weight: normal;
	color: #7CC140;
	font-size: 25px;
	line-height: 29px;
	position:relative;
}

#geo-introduction p
{
	font-size:19px;
	margin-top: 6px;
}

#geo-introduction #click-for-more
{
	color: white;
	display: block;
	background-color: #D1411F;
	height: 61px;
	width: 220px;
	border-radius: 4px;
	font-style: italic;
	float: right;
	text-align: center;
	line-height: 61px;
	font-size: 15px;
	text-decoration: none;
	border: 1px solid;
	border-color: #CE6E58 #CE2500 #CE2500 #CE6E58;
}

#geo-introduction #click-for-more:active
{
	border-color: #CE2500 #CE6E58 #CE6E58 #CE2500;
	/*position: relative;
	top: 1px;
	left: 1px;*/
}

/**
<<<<<<< HEAD

=======
/**/
#choose-sport
{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px 10px 10px 20px;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-shadow: 0px 0px 5px #aaa;
	height: 68px;
	line-height: 68px;
	font-style: italic;
	font-size: 22px;
	color: #D0411F;
}

#choose-sport p
{
	float: left;
	margin-right: 10px;
}

#choose-sport #events-calander
{
	background-color: #7DC243;
	color: white;
	font-style: italic;
	border-radius: 4px;
	display: block;
	float: right;
	width: 230px;
	height: 68px;
	font-size: 22px;
	padding: 0 0 0 10px;
	text-decoration: none;
}

#choose-sport #events-calander img { vertical-align: middle; margin-bottom: 4px; }


#choose-sport input
{
	float: left;
	height: 68px;
	line-height: 68px;
	background-color: #FCFBE9;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #aaa inset;
	border-radius: 5px;
	font-size: 22px;
	padding: 0 0 0 10px;
	margin-left: 0;
	
}

#choose-sport #sportChooser-img
{
	display: block;
	background: url("/images/dropdownBg.png");
	border: none;
	height: 70px;
	position: absolute;
	right: 0;
	top: 0;
	width:66px;
}
#sportChooser-menu
{
	line-height: 30px;
	font-style: normal;
	padding: 5px;
	width:473px;
	height: 250px;
	overflow:scroll;
}

#sportChooser-menu a
{
	text-decoration:none;
}
	

#event-user-market
{
	table-layout:fixed;
}

#event-user-market td { vertical-align: top; }


#event-user-market .left-column
{ padding-right: 21px; }

#event-user-market .right-column
{ padding-left: 21px; }

#register-event,
#register-person,
#enter-marketplace
{
	border: 1px solid #ddd;
	box-shadow: 0px 0px 5px #aaa;
	padding-top: 7px;
	margin-bottom: 5px;
}

#rhs-banner {
	border: 1px solid #ddd;
	box-shadow: 0px 0px 5px #aaa;
	padding: 5px 5px 5px;
}
#rhs-banner>a, #rhs-banner>a>img {
	display: block;
}
#rhs-banner>div.advert {
	text-align: center;
	font-size: 7.5pt;
}


#register-event, #register-event .register-now { background-color: #D1411F; }
#register-person, #register-person .register-now { background-color: #25A77B; }
#enter-marketplace, #enter-marketplace a.button { background-color: #7DC243; }

#register-event ul {
	background-color: white;
	padding: 0;
	margin: 0;

}
#register-event ul>li {
	background-color: white;
	font-style: italic;
	border-top: 1px solid #F1F1F1;
	padding: 12px 12px 12px 35px;
	list-style: none;
	background: transparent url(/images/public/redtick.png) no-repeat 12px center;
}

#register-person ul {
	background-color: white;
	padding: 0;
	margin: 0;

}
#register-person ul>li {
	background-color: white;
	font-style: italic;
	border-top: 1px solid #F1F1F1;
	padding: 12px 12px 12px 35px;
	list-style: none;
	background: transparent url(/images/public/greentick.png) no-repeat 12px center;
}

#event-user-market h2
{
	color: black;
	height: 41px;
	padding-left: 15px;
	line-height: 41px;
	background-color:#F1F1F1;
	font-style: italic;
	font-size: 17px;
	font-weight: normal;
	margin-bottom: 0;
}
#event-user-market h2.competitors
{
	padding-left: 8px;
}

#event-user-market p.ticked
{
	background-color:white;
	font-style: italic;
	border-top: 1px solid #F1F1F1;
	padding: 12px;
}
.ticked img { vertical-align: middle; }


a.register-now
{
	display: block;
	margin:auto;
	width: 220px;
	height: 45px;
	line-height: 45px;
	border-radius: 4px;
	color: white;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
}

#event-user-market form
{
	color: white;
	padding: 30px 15px 30px 15px;
	margin-bottom: 10px;
}

#event-user-market h3
{
	font-style: italic;
	font-size: 17px;
	color: white;
	margin-bottom: 0;
}

#event-user-market input.text
{
	margin-top:10px;
	margin-bottom: 10px;
	height: 47px;
	width: 272px;
	border-radius: 5px;
	border: 1px solid #aaa;
	box-shadow: 0px 0px 5px #aaa inset;
	background-color: #FEFDF4;
	padding: 0 5px;
	font-size: 20px;
	line-height: 44px;
}

#event-user-market input.submit
{
	padding: 5px 10px;
	margin-right: 35px;
}

#event-user-market form a
{
	font-style: italic;
}

#enter-marketplace p { line-height: 17px; }

#enter-marketplace div
{
	padding: 5px 5px 5px 5px;
	background-color: white;
}

#enter-marketplace p
{
	margin-bottom: 5px;
}

#enter-marketplace .highlight
{
	color: red;
}

#event-user-market a
{
	color: white;
}

#enter-marketplace ul
{
	margin-bottom: 3px;
}
#enter-marketplace li
{
	float: left;
	width: 130px;
	margin-bottom: 5px;
}
.right-column #enter-marketplace ul li { height: auto; line-height: inherit; }
#enter-marketplace li a
{
	color: #78A549;
	text-decoration: none;
}

#enter-marketplace a.button
{
	padding: 5px;
	display: block;
	border-radius: 4px;
	color: white;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
}

#enter-marketplace a.button span
{
	font-style: italic;
	font-size: 28px;
	line-height: 30px;
}

.marketplace-gallery-image
{
	margin-top:15px;
	box-shadow: 0px 0px 5px #aaa;
	padding: 5px;
	border: 1px solid #ddd;
	vertical-align:bottom;
	position: relative;
}
.marketplace-gallery-image a
{
	position: relative;
}
	

.marketplace-gallery-image img
{
	vertical-align:bottom;
	height: 150px;
	width: 300px;
}

.marketplace-gallery-image span.outer
{
	position: absolute;
	opacity: 0.75;
	background-color: black;
	color: white;
	display:block;
	bottom: 0; left: 0; right: 0;
	padding: 5px;
}
.marketplace-gallery-image span.inner
{
	color: white;
	display:block;
	opacity: 1.0;
}


#page-content-lower
{
	margin: 20px;
}

#adverts td { padding-top: 2px; padding-bottom: 2px; vertical-align: top; }
#adverts td.left-column { padding-right: 9px; }
#adverts td.right-column { padding-left: 9px; }
#adverts td.middle-column { padding-left: 9px; padding-right: 9px; }
#adverts h2 { margin-top: 10px; margin-bottom: 10px; }

.small-ad
{
	border-radius: 4px;
	background-color: white;
	height: 100%;
	padding: 5px;
}

.small-ad a
{
	display: block;
	color: black;
	text-decoration: none;
}

.small-ad img
{
	height: 135px;
	width: 135px;
	float: left;
	margin-right: 5px;
	border: 1px solid #FF0000;
}

.small-ad .small-ad-heading
{
	display:block;
	color:  #D1411F;
	font-size:15px
}

.medium-ad
{
	border-radius: 4px;
	border: 1px solid #ddd;
	background-color: white;
	height: 232px;
	padding: 10px 15px;
}

.medium-ad p
{
	margin-bottom: 10px;
}

.medium-ad a
{
	color: black;
	text-decoration: none;
}

.medium-ad td
{
	padding: 0 4px;
}




#event-user-market .jsInFieldLabel label { font-size: 20px; top: 23px; left: 6px; }
